summaryrefslogtreecommitdiffstats
path: root/tests/shell/testcases/nft-i/index_0
diff options
context:
space:
mode:
Diffstat (limited to 'tests/shell/testcases/nft-i/index_0')
-rwxr-xr-xtests/shell/testcases/nft-i/index_011
1 files changed, 11 insertions, 0 deletions
diff --git a/tests/shell/testcases/nft-i/index_0 b/tests/shell/testcases/nft-i/index_0
new file mode 100755
index 00000000..f885fdeb
--- /dev/null
+++ b/tests/shell/testcases/nft-i/index_0
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+RULESET="add table inet foo
+add chain inet foo bar { type filter hook input priority filter; }
+add rule inet foo bar accept
+insert rule inet foo bar index 0 accept
+add rule inet foo bar index 0 accept"
+
+$NFT -i <<< "$RULESET"